which Linux?

Colin Holgate coiin at verizon.net
Tue Jul 3 17:06:27 EDT 2012


Before you sent this I already found this online:

sudo apt-get install ia32-libs

so I'm giving that a go.


On Jul 3, 2012, at 5:01 PM, Warren Samples <warren at warrensweb.us> wrote:

> Yes, that's your current problem. You'll have to install the ia32 libs. Do an update first. Installing these libs was a pain for me in Maya, with strange problems, but I hadn't done any updates before I tried.




More information about the Use-livecode mailing list